<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- - The Responsive Meta Tag is responsible for making Bootstrap work properly. It disables the browser zoom view and allows elements to be rendered to scale to the size of the screen. -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Components</title>


	<!-- Bootstrap CSS Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>

<body>

		<!-- Nav Bar Start -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#">Navbar</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Progress</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	<!---------- Nav Bar End -------->


	<!------- Main Content Start --------->

	<div class="container-fluid text-center">
		<div class="row">

			<!--------- Side Nav bar Section Start ----------->
				<div class="card col-xl-2 d-none d-xl-block p-0">
					<div class="accordion" id="accordionExample">


					<!---- Services Section Start ---->
					  <div class="card">
					    <div class="card-header" id="headingOne">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
					          Services
					        </button>
					      </h2>
					    </div>
					    <!-- Collapse Button -->
					    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
					      <div class="card-body">
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="">Front-End Design</a></li>
					        	<li><a href="">Back-End Server</a></li>
					        	<li><a href="">Full-Stack Developer</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <!-- Sevices Section End -->

					  <!-- Projects Section Start -->
					  <div class="card">
					  	<!-- Collapse Button -->
					    <div class="card-header" id="headingTwo">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
					          Projects
					        </button>
					      </h2>
					    </div>

					    <!-- Collapse Comtemt -->
					    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
					      <div class="card-body">
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="">HTML</a></li>
					        	<li><a href="">Bootstrap</a></li>
					        	<li><a href="">Node.js</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>

					  <!-- Projects Section End -->

					  <!-- Tools Section Start -->
					  <div class="card">
					    <div class="card-header" id="headingThree">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
					          Tools
					        </button>
					      </h2>
					    </div>
					    <!-- Collapse Button -->
					    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
					      <div class="card-body">
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="">Core Tools</a></li>
					        	<li><a href="">Other Tools</a></li>
					        </ul>
					      </div>
					    </div>
					    <!-- Tools Section End -->
					  </div>
					</div>					
				</div>

			<!-------- Side Nav bar Section End -------->

			<!------- Side Content Section Start ----->
				<div class="col-xl-10 p-0">

					<!-- Profile Section Start -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">
						<h1>Ada Lovelace</h1>
						<h3>Full-Stack Developer</h3>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>
									Lorem ipsum keme keme keme 48 years chuckie at ang bokot bongga at ang krang-krang makyonget jongoloids conalei nang fayatollah kumenis shogal shonga-shonga warla shonga nang keme keme keme daki at bakit ang at bakit klapeypey-klapeypey ng jongoloids shongaers otoko tetetet biway pamin ng at nang at bakit cheapangga na ang waz pinkalou at sa otoko sangkatuts mahogany warla nang shogal na pamenthol cheapangga oblation tungril shonget kasi na ang tanders cheapangga na ganda lang neuro chopopo ang warla krung-krung katagalugan ganders mahogany sa , sa ano bakit thunder cheapangga balaj chopopo tetetet planggana tamalis at nang buya matod ng shogal effem oblation effem boyband thunder nakakalurky nang at nang ganders ugmas chopopo kasi nang , jupang-pang bokot krang-krang.
								</p>
							</div>
						</div>

						<!-- Carousel Section Start -->

						<!-- - The outer div with the combination of the "d-none" and "d-md-block will hide the carousel on smaller screen sizes and will display it on tablet and larger screen sizes.
						- The combination of the "offset-xl-3" and "col-xl-6" classes will change the layout of the Carousel Component to occupy 6 columns on an extra large screen and the full width on medium and larger screens. -->


						<div class="row d-none d-md-block mt-md-5">
							<div class="offset-xl-3 col-xl-6">

								<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
								  <ol class="carousel-indicators">
								    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
								  </ol>

								  <!-- Slide Content Carousel -->
								  <div class="carousel-inner">

								  	<!-- First Slide -->
								    <div class="carousel-item active">
								      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>First slide label</h5>
								        <p>Some representative placeholder content for the first slide.</p>
								      </div>
								    </div>

								    <!-- Second Silde -->
								    <div class="carousel-item">
								      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Second slide label</h5>
								        <p>Some representative placeholder content for the second slide.</p>
								      </div>
								    </div>

								    <!-- Thrid Slide -->
								    <div class="carousel-item">
								      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Third slide label</h5>
								        <p>Some representative placeholder content for the third slide.</p>
								      </div>
								    </div>
								  </div>

								  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								  </button>
								  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								  </button>
								</div>
							</div>
						</div>

						<!-- Carousel Section End -->


					</div>
					<!-- Profile Section End -->

					<!-- Other Projects Section Start -->
					<div class="bg-secondary text-light min-vh-100 p-5">
						<h2 class="mb-3">Othe Projects</h2>

						<!-- Container for Other Projects Start -->

						<div class="d-lg-flex justify-content-center p-md-5">

							<!-- HTML Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							  <div class="card-body">
							  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
							  	<h5 class="card-title mt-3">HTML</h5>
							  	<h5 class="card-subtitle text-muted mb-2">Programming Basics</h5>
							    <p class="card-text">Tight cuwws get wimp on wainy days. A king wuwed the state in the eawwy days.</p>
							    <a class="card-link" href="#">Link to Project</a>
							  </div>
							</div>
							<!-- HTML Card End -->

							<!-- Bootstrap Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
							  <div class="card-body">
							  	<img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png" class="card-img-top" alt="...">
							  	<h5 class="card-title mt-3">Bootstrap</h5>
							  	<h5 class="card-subtitle text-muted mb-2">Rapid Prototyping</h5>
							    <p class="card-text">Tight cuwws get wimp on wainy days. A king wuwed the state in the eawwy days.</p>
							    <a class="card-link" href="#">Link to Project</a>
							  </div>
							</div>
							<!-- Bootstrap Card End -->

							<!-- Bootstrap Card Start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							  <div class="card-body">
							  	<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
							  	<h5 class="card-title mt-3">Node JS Server</h5>
							  	<h5 class="card-subtitle text-muted mb-2">Back-End Basics</h5>
							    <p class="card-text">Tight cuwws get wimp on wainy days. A king wuwed the state in the eawwy days.</p>
							    <a class="card-link" href="#">Link to Project</a>
							  </div>
							</div>
							<!-- Bootstrap Card End -->

						</div>

						<!-- Container for Other Projects End -->


					</div>
					<!-- Other Projects Section End -->



					<!-- Activity Section 12 -->

					<!-- Contact Me Section Start -->

					<form>
						<div class="bg-dark text-light p-5">
							<div class="bg-primary text-white justify-content-center rounded p-3 col-12 col-md-8 offset-md-2  offset-xl-4 col-xl-4">
								<!-- Name Start -->
							    <div class="form-group">
							      <label>Name</label>
							      <input type="Name" class="form-control">
							    </div>
							    <!-- Name End -->

							    <!-- Email Add Start -->
							    <div class="form-group">
							      <label>Email address</label>
							      <input type="email" class="form-control">
							    </div>
							    <!-- Email Add End -->

							    <!-- Contact Number Start -->
							    <div class="form-group">
							      <label>Contact Number</label>
							      <input type="number" class="form-control">
							    </div>
							    <!-- Contact Number End -->

							    <!-- Concern Start -->
							    <div class="form-group">
						          <label for="inputConcern">Concern</label>
						          <select id="inputConcern" class="form-control">
						            <option selected>Conceren 1</option>
						            <option>Concern 2</option>
						          </select>
						        </div>
							    <!-- Concern End -->

							    <!-- Message Text Area Start -->
							    <div class="form-group">
							      <label>Message</label>
							      <textarea rows="4" cols="50" type="text" class="form-control">
							      </textarea>
							    </div>
							    <!-- Message Text Area End -->

							    <!-- Button Start -->


							    <button type="submit" class="btn btn-primary bg-dark">Send Email</button>

							    <!-- Button End -->


							</div>
						</div>


					<!-- Contact Me Section End -->

					
					
				</div>
			<!------- Side Content Section End ----->

		</div>		
	</div>
	<!-- Main Content End -->


	<!-- BS Bundle Script -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>